libuuid-perl 0.02-4ubuntu1 source package in Ubuntu

Changelog

libuuid-perl (0.02-4ubuntu1) precise; urgency=low

  * debian/control: Conflict to doc-base << 0.10.3 to avoid package
    installation failure due to symbol lookup errors when perl 5.14 and
    libuuid-perl get unpacked and trigger the old doc-base.
    (LP: #902553, Closes: #652638)
 -- Martin Pitt <email address hidden>   Mon, 19 Dec 2011 16:29:44 +0100

Upload details

Uploaded by:
Martin Pitt on 2011-12-19
Uploaded to:
Precise
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
perl
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-12-19 main perl

Downloads

File Size SHA-256 Checksum
libuuid-perl_0.02.orig.tar.gz 2.0 KiB 84c65f069c5accf3d20ea57124b4be891ad94f30eaa47cdb3a286416b40db590
libuuid-perl_0.02-4ubuntu1.debian.tar.gz 2.4 KiB c316c5e23b906a0878287ffda11224ea05623beebfa7bd47ff0f43c4f00fde37
libuuid-perl_0.02-4ubuntu1.dsc 2.1 KiB 77ccfaf9f920ce5f11fb1f5f76b5518fb7a3f1b5be6f53126d40dc1d5dcabe5c

View changes file

Binary packages built by this source

libuuid-perl: No summary available for libuuid-perl in ubuntu quantal.

No description available for libuuid-perl in ubuntu quantal.